# Generated by Django 4.0 on 2021-12-20 23:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0011_alter_product_category_alter_product_subcategory'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='subcategory',
            field=models.CharField(blank=True, choices=[('Sk', 'Skirts'), ('To', 'Tops'), ('Pa', 'Pants'), ('Dr', 'Dresses'), ('Bl', 'Blouses')], max_length=10),
        ),
    ]
